Subject: DFT vs. conjugative stabilization

From: "Dr. Bharatam V. Prasad" <[email-masked]>
Date: Tue, 15 Jun 1999 15:17:26 -0500

Dear CCLers, 

	We are trying to obtain the extent of conjugation in substituted
ethylenes.  Our results indicate that the B3LYP method over estimate the
conjugative stabilization as compared to SCF, MP2, G2 levels.  

	Did anyone has any experience on the estimation of conjugative
interactions or the resonance interactions using the DFT methods.  How
do they compare with the ab initio methods. Experience with nitro group
is of special interest.   

	Any pointers in this regard are highly appreciated. 

				Prasad